Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 15:25:19 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hi           07:18 PM, 26th Sep                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:18 PM, 26th Sep                     User                    Sorry for delay           07:18 PM, 26th Sep                     User                    I. Am Vasi           07:19 PM, 26th Sep                     User                    I have ordered           07:19 PM, 26th Sep                     User                    Order still not  delivered           07:19 PM, 26th Sep                     User                    order/.  1603486944           07:20 PM, 26th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:21 PM, 26th Sep                     User                    Order.  1603681228           07:21 PM, 26th Sep                   mayar                   Is there anything else i can help you with?            07:21 PM, 26th Sep                     User                    When will it be delivered           07:21 PM, 26th Sep                     User                    Order.  1603681228           07:22 PM, 26th Sep                   mayar                   We will contact our team then you will be contacted on your email whiten 24 hours           07:23 PM, 26th Sep                   mayar                   Is there anything else i can help you with?            07:23 PM, 26th Sep                     User                    Ok           07:24 PM, 26th Sep                     User                    Thanks           07:24 PM, 26th Sep                     User                    I will wait for updates           07:24 PM, 26th Sep                     User                    Have a good night           07:24 PM, 26th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:24 PM, 26th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3149333